最新消息:

php7.3+wordpress

技术相关 admin 1664浏览

强制使用MySQLi扩展,可以在wp-config.php中增加一条定义:
define(‘WP_USE_EXT_MYSQL’, False);

php.ini中 extension=mysqli.so

转载请注明:Kermit的网站 » php7.3+wordpress